mwbr.net
当前位置:首页 >> 我的世界1.8.9moD >>

我的世界1.8.9moD

请确认有没有下载forge,如果有的话会显示这些(游戏标题画面左下角) 然后把mod放在.minecraft文件夹里的mods文件夹里面。 forge安装: 把forge那个压缩包和 minecraft.jar都打开, 删除minecraft.jar里面的Meta-inf文件夹, 然后将 forge里面...

下载“forge”,为什么要下载“forge”?因为它是连接Mod和我的世界这款游戏的工具,相当于桥梁! 注意:下载的这个程序必须和你的世界的版本要一致!不然可能会导致mod无法使用! 双击下载好的那个forge文件,该文件后缀为“.jar”,可以理解为java可...

有一个这样的文件夹\.minecraft\打开之后可以看到有一个文件夹叫mods,吧mod放到里面即可

http://mc.ahgame.com/mod/20160215142758.shtml 网盘:http://pan.baidu.com/s/1pKw3c75?errno=0&errmsg=Auth%20Login%20Sucess&&bduss=&ssnerror=0 记得采纳~

首先1.8.9的模组,将他到文件夹我的世界文件夹中minecraft;bin;minecraft;mod中如果你同时拥有两个版本的,你就得在文件夹中选择版本在,到

不可以,低版本mod不兼容高版本号的游戏 你可以去mcbbs找找你想要的那个mod对应的1.8.9游戏版本mod

方法如下: 下载多玩我的世界盒子PC版,地址:http://mc.duowan.com/article/86806.html 然后下载JAVA和1.8.9我的世界游戏 一切设置好后,到资源下载区下载你喜欢的mod(注意:mod有版本限制!) 然后按启动游戏 LZ,望采纳!

你好,我的世界神奇宝贝1.8.9整合包下载链接 http://pan.baidu.com/s/1dFsOStb 里面的mod版本为最新的4.2.7 希望可以帮到你

首先下载1.8.9的模组,将他下载到文件夹我的世界文件夹中minecraft\bin\minecraft\mod中如果你同时拥有两个版本的,你就得在文件夹中选择版本在,下载到...

没法转,mod做出来的时候就定下了适合哪个游戏版本,想要适配更高或更低的游戏版本可以去搜搜看有没有系列mod,没有的话就真没有了,没法转换版本

网站首页 | 网站地图
All rights reserved Powered by www.mwbr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com